<base_data>
    <applicant>
        <first_name>Bob</first_name>
    </applicant>
    <work_line_items credit_line_item="7">
        <credit_line_item>
            <account>999</account>
        </credit_line_item>
        <credit_line_item>
            <account>111</account>
        </credit_line_item>
    </work_line_items>
</base_data>

